name: paccmann_predictor
channels:
 - https://conda.anaconda.org/rdkit
dependencies:
  - rdkit=2019.03.1
  - python>=3.7,<3.8
  - pip>=19.1
  - pip:
    - pytoda @ git+https://github.com/PaccMann/paccmann_datasets@0.2.4
    - numpy>=1.14.3
    - scipy>=1.3.1
    - torch>=1.3.0
